<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.MainActivity">

    <include
        android:id="@+id/bar"
        layout="@layout/commen_titlebar" />


    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_margin="40dp"
        android:src="@drawable/ic_class_logo" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="#fff"
        android:padding="15dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingRight="15dp"
            android:text="基本信息"
            android:textColor="#ff333333"
            android:textSize="15sp" />

        <TextView
            android:id="@+id/tv_basic_info"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="right"
            android:textColor="#ff999999"
            android:textSize="15sp"
            tools:text="吉林长春社区干部学院" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#f3f5f9" />

    <LinearLayout
        android:id="@+id/ll_version"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="#fff"
        android:padding="15dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingRight="15dp"
            android:text="版本号"
            android:textColor="#ff333333"
            android:textSize="15sp" />

        <TextView
            android:id="@+id/tv_version"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="right"
            android:textColor="#ff999999"
            android:textSize="15sp"
            tools:text="1.0.2" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#f3f5f9" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="#fff"
        android:padding="15dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingRight="15dp"
            android:text="版权所有"
            android:textColor="#ff333333"
            android:textSize="15sp" />

        <TextView
            android:id="@+id/tv_version_info"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="right"
            android:textColor="#ff999999"
            android:textSize="15sp"
            tools:text="吉林长春社区干部学院" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#f3f5f9" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="#fff"
        android:padding="15dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingRight="15dp"
            android:text="技术支持"
            android:textColor="#ff333333"
            android:textSize="15sp" />

        <TextView
            android:id="@+id/tv_technical"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="right"
            android:textColor="#ff999999"
            android:textSize="15sp"
            tools:text="XXXXXXXXXXX" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#f3f5f9" />


</LinearLayout>